Subject: RE: Government Affairs Strategy Meeting in Houston
From: [email-masked]
To: [email-masked]
Date: Wed, 7 Nov 2001 06:12:47 -0800 (PST)

I can attend.

Jim

 -----Original Message-----
From: 	Dernehl, Ginger  
Sent:	Tuesday, November 06, 2001 4:54 PM
To:	Hemstock, Robert; Huson, Margaret; Kaufman, Paul; Kingerski, Harry; Lawner, Leslie; Nicolay, Christi L.; Nord, Sue; Novosel, Sarah; Robertson, Linda; Steffes, James D.; Ibrahim, Amr
Cc:	Sietzema, Linda; Warner, Geriann; Ausenhus, Kara; Buerger, Rubena; Noske, Linda J.; Perez, Carmen; Hawkins, Bernadette; Sullivan, Lora; Stransky, Joan; Dernehl, Ginger
Subject:	Government Affairs Strategy Meeting in Houston

Rick would like to hold a strategy meeting in Houston next week as follows:

Date:		Thursday, November 15

Time:		9:00 AM - 4:00 PM (CDT)

Location:	ECN 30C2

As you can see, I have a conference room reserved on the 30th floor.  I'm in the process of checking into other rooms on our bank of elevators.  I'll let you know if anything changes.

Also, please confirm your attendance to this meeting by responding to this e:mail.

Thanks!

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160